Bug 1731992 - Custom button: on Container Volumes with dialog not working
Summary: Custom button: on Container Volumes with dialog not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.7
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.8
Assignee: Martin Maroši
QA Contact: Nikhil Dhandre
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1729903
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-22 13:59 UTC by Satoe Imaishi
Modified: 2019-11-19 22:36 UTC (History)
6 users (show)

Fixed In Version: 5.10.8.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1729903
Environment:
Last Closed: 2019-08-13 08:35:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2466 None None None 2019-08-13 08:35:48 UTC

Comment 2 CFME Bot 2019-07-22 20:58:28 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/de91f41c79897599b1f2dd78722adb5c4a94a7b6
commit de91f41c79897599b1f2dd78722adb5c4a94a7b6
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Sat Jul 20 19:54:47 2019 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Sat Jul 20 19:54:47 2019 -0400

    Merge pull request #5828 from Hyperkid123/fix-container-volumes

    Added determine_api_endpoints for ContainerVolume

    (cherry picked from commit 46869d87dacdb6ba27aa06a17cf67e988566f35d)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1731992

 app/services/dialog_local_service.rb | 3 +
 spec/services/dialog_local_service_spec.rb | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

Comment 3 Nikhil Dhandre 2019-08-01 15:59:06 UTC
tested with Version 5.10.8.0.20190729222758_e725e22
working fine

Comment 5 errata-xmlrpc 2019-08-13 08:35:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2466


Note You need to log in before you can comment on or make changes to this bug.